> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete All Environment Variables

> Delete all environment variables for the user.



## OpenAPI

````yaml /api-reference/openapi.json delete /api/v2/external/environment-variables/
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/environment-variables/:
    delete:
      tags:
        - Environment Variables
      summary: Delete All Environment Variables
      description: Delete all environment variables for the user.
      operationId: >-
        delete_all_environment_variables_api_v2_external_environment_variables__delete
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````